#homeLayout01, #homenews, #homeLayout02, #homeLayout03{
	float:left;
	width:100%;
	background:#fff;
}
#homeLayout01, #homeLayout02, #homeLayout03{
	border-bottom:3px solid #fffae9;
	border-top:3px solid #fffae9;
	margin-bottom:10px;
}
#homeLayout01 h4, #homeLayout02 h4, #homeLayout03 h4{
	/*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
	color:#7a020e;
	font-size:36px;
	font-family: 'open_sansregular';
	font-weight: normal;
	float:left;
	width:83.5%;
	padding:14px  0;
	text-transform:uppercase;
	margin-left:6.5%;
	cursor: pointer;
}
#homenews .homebtn {
    float: right;
    margin-bottom: 20px;
    margin-right: 75px;
}
#tagclouds ul{
	display:none;
	float: left !important;
	margin-left: 1%;
	margin-bottom: 35px;
	width:100%;
	min-width:1080px;
	height:130px;
}
#homenews .teaserPicture {
    float: left;
    max-width: 130px;
    width: auto;
    height: 98px;
    border: 2px solid #a3a3a3;
    overflow: hidden;
}
#homenews .teaserPicture img{
	max-width:100%;
}
#homenews .teaserText{
	float:left;
	width:100px;
	margin-left:25px;
}
#homenews .teaserText p{
	font-size: 13px;
}
#homenews .weiterlesen{
	float:left;
	width:100%;
	margin-top:15px;
}
#homenews .weiterlesen a{
	color:#5c0009;
	font-size:16px;
	/*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
	text-transform:uppercase;
	margin-top:0;
	text-align: left;
}
#homenews .teasertext p{
	font-size:11px;
	color:#7c7c7c;
}

#homenews ul li h3 a{
	color:#5c0009;
	/*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
	font-size: 18px;
	font-family: 'open_sansregular';
	font-weight: normal;
	float:left;
	width:100%;
	margin-bottom:25px;
	text-align: left;
}
.homeSlider.news,.homeSlider.cal {
    background: url("../images/h3border.png") no-repeat scroll center bottom ;
    float: left;
    margin-left: 2.2%;
    width: 95.7%;
    z-index: 1;
}
.homeSlider.news ul#carousel01, .homeSlider.cal ul#slider{
	min-width:1080px;
	height:230px;
	margin-bottom: 25px !important;
	
}
.homeSlider.news ul#carousel01 li, .homeSlider.cal ul#slider li {
    border-right: 1px solid #c3c3c3;
    float: left;
    margin: 0;
    padding: 0 25px;
    width: 287px;
	height:230px;
	overflow:hidden;
}
.homeSlider.news ul#carousel01 li {
	height:184px;
}
.homeSlider.news ul#carousel01 li .teaserPicture img {
    border: none;
}
.homeSlider.news .jcarousel-clip.jcarousel-clip-horizontal, .homeSlider.cal .jcarousel-clip.jcarousel-clip-horizontal {
    float: left;
    margin-left: 2.2%;
    overflow: hidden;
    width: 97.8%;
}
.homeSlider.news .jcarousel-prev,.homeSlider.cal .jcarousel-prev{
    left: -3%;
    overflow: hidden;
    position: absolute;
    top: 40px;
    width: 30px;
	cursor: pointer;
}
.homeSlider.news .jcarousel-next, .homeSlider.cal .jcarousel-next{
    right: -3%;
    top: 40px;
	position:absolute;
	overflow: hidden;
	width:30px;
	cursor: pointer;
}
.button{
	float:right;
	text-align:right;
	cursor:pointer;
	background:url(../images/slide.png) left top no-repeat;
	height: 39px;
    margin: 19px 0;
	width:39px;
}
#wrap03 {
    margin-top: 30px;
}
#headerImage li {
    height: 425px;
}
.fb{
	position:absolute;
	top:50px;
	left:1.5%;
}
.buttonMobi{
    position: absolute;
    top: 115px;
    left: 1.5%;
    width: 150px;
    border: 2px solid #fff;
    background: #fff;
}
.buttonMobi p {
    font-size: 11px;
    font-weight: 600;
}
.buttonMobi:hover {
    text-decoration: none;
}
#wrap02{
	position:relative;
	top:0;
	left:0;
}
#calender .bx-viewport{
	float:left;
	height:auto !important;
}
#calender .button, #homenews .button{
	background-position:left bottom;
}
#calender div.tx-kommpublishconnector-pi1 div.bx-wrapper div.bx-controls.bx-has-pager.bx-has-controls-direction div.bx-pager.bx-default-pager{
	display:none;
}
#tagclouds{
	float:left;
	width:63.5%;
	margin-left: 6.5%;
	display:none;
	word-spacing: 15px;
	margin-top: 35px;
}
#tagquick{
	display: none;
    float: right;
    height: 150px;
    overflow: hidden;
    position: relative;
    width: 29%;
	border: 2px solid #5c0009;
}
#tagclouds .big{
	font-size:25px;
	font-family: 'open_sansbold';
	font-weight: normal;
}
#tagclouds .normal{
	font-size:20px;
	color:#6C6B67;
}
#tagclouds .small{
	font-size:17px;
	font-family: 'open_sanslight';
	font-weight: normal;
}
#tagcloud #tagquick  h4 {
	padding:0;
	margin:0;
}
#tagcloud #tagquick  h4 a{
	background: none repeat scroll 0 0 #5c0009;
    bottom: 0;
    color: #fff;
    left: 0;
    padding: 0 0 0 2%;
    position: absolute;
    width: 99%;
}
#tagcloud #tagquick img{
	width:100%;
}
#tagcloud .ce-gallery.csc-textpic-single-image{
	width:100%!important;
}